body {
    color: #434343;
}

#propic {
    border-color: hsl(170, 66%, 30%);
}

div.content a {
    color: hsl(170, 89%, 28%);
}

div.content a:visited {
    color: hsl(170, 20%, 41%);
}

a.navbutton {
    color: #383838;
    background-color: hsla(162, 78%, 30%, 0.25);
}

hr {
    color: #949494;
}

a.navbutton:hover {
    background-color: hsla(162, 78%, 30%, 0.4);
}

a.navbutton.current {
    background-color: hsla(162, 78%, 30%, 0.4);
}

a.navbutton:active {
    background-color: hsla(162, 78%, 30%, 0.5);
}
